#main{
    height:630px !important;
}

#menu{
	display:inline-block;
	width:398px;
	height:630px;
	background-color:white;
	margin:auto;
	z-index: 1000;
	position: relative;
	
}
#square {
	width: 250px;
	height: 250px;
	margin-top: 131px;
	margin-left: 74px;
	z-index:100;
	-webkit-transform: rotate(0deg);
	-webkit-transition: all 0.4s ease ;
	-moz-transform: rotate(0deg);
	-moz-transition: all 0.4s ease ;
	cursor: pointer;
}


#redTri {
	width: 0;
	height: 0;
	border-left: 125px solid transparent;
	border-right: 125px solid transparent;
	border-top: 125px solid rgb(255,21,67);
}

#yellowTri {
	width: 0;
	height: 0;
	margin-top: -125px;
	margin-left: 125px;
	border-top: 125px solid transparent;
	border-right: 125px solid rgb(248,231,30);
	border-bottom: 125px solid transparent
}


#greenTri {
	width: 0;
	height: 0;
	margin-top: -125px;
	border-left: 125px solid transparent;
	border-right: 125px solid transparent;
	border-bottom: 125px solid rgb(68,195,116);
}
			
#blueTri {
	width: 0;
	height: 0;
	margin-top: -250px;
	border-top: 125px solid transparent;
	border-left: 125px solid rgb(19,177,251);
	border-bottom: 125px solid transparent;
}

#dot{
	border-radius: 50%;
	display:none;
	width: 30px;
	height: 30px;
	background: green;
	position: relative;
	right: 0;
	left:90px;
	top: -31px;
	overflow: overlay;
	
}

@-webkit-keyframes drop {
    0% {top: -50px;}
    100% {top: 380px;}
}
@-moz-keyframes drop {
    0% {top: -50px;}
    100% {top: 380px;}
}

#scoreDiv{
	font-size: 80px;
	font-family: 'Open Sans', sans-serif;
	color: rgb(203,203,203);
	margin-top: 60px;
	-webkit-transition: margin-left 0.7s ease ;
	-moz-transition: margin-left 0.7s ease ;
	display:block;
	cursor:default;

}

.gameOver {
	margin-left: -230px;
	color: rgb(99,99,99) !important;
}

.gameOver1 {
	margin-left: 195px;
	color: rgb(99,99,99) !important;
}

#scoreText{
	display: inline-block;
	color: white;
	top: 68px;
	position: relative;
	left: -74px;
	font-family: 'Open Sans', sans-serif;
	font-size: 19px;
	-webkit-transition:color 0.2s;
	-moz-transition:color 0.2s;
	cursor:default;
	}
	
#highText{
	display: inline-block;
	color: white;
	top: 68px;
	position: relative;
	left: 51px;
	font-family: 'Open Sans', sans-serif;
	font-size: 19px;
	-webkit-transition:color 0.2s, display 0.2s ;
	-moz-transition:color 0.2s, display 0.2s ;
	cursor:default;
	}

#highDiv{
    display:block;
	font-size: 80px;
	font-family: 'Open Sans', sans-serif;
	color: white;
	margin-top: -108px;
	-webkit-transition: margin-left 0.7s ease ;
	-moz-transition: margin-left 0.7s ease ;
	cursor:default;
}	

#replay{
	display:inline-block;
	border-radius: 50%;
	width: 80px;
	height: 80px;
	background: rgb(247,247,247);
	position: absolute;
	right: 0;
	left: 55px;
	top: 205px;
	overflow: overlay;
	cursor: pointer;
	opacity:0;
	-webkit-transition: opacity 0.4s;
	-moz-transition: opacity 0.4s;
}

.showReplay{
opacity:1 !important;
}

.social{
	display: inline-block;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	background: white /*rgb(247,247,247)*/;
	position: absolute;
	right: 0;
	overflow: overlay;
	cursor: pointer;
	opacity: 0;
	-webkit-transition: opacity 0.4s;
	-moz-transition: opacity 0.4s;
	
}
#sound{
	top:10px;
	right:10px;
	width:20px;
	height:20px;
	opacity:1;
	background:url(mute.png) 0px 0px;
	z-index:2000;
}
#sound.muted{
	width:20px;
	height:20px;
	opacity:1;
	background:url(mute.png) 20px 0px;
}
 #face{
	left: 170px;
	top: 225px;
 }
 
 #gplus{
	left: 220px;
	top: 225px;
	-webkit-transition-delay: 0.2s; 
	-moz-transition-delay: 0.2s; 
 }
 
 #twitter{
	left: 270px;
	top: 225px;
	-webkit-transition-delay: 0.4s; 
	-moz-transition-delay: 0.4s; 
 }
 
  #rate{
	left: 322px;
	top: 230px;
	width: 44px !important;
	height: 44px !important;
	background-color: #f1f1f1;
	-webkit-transition-delay: 0.5s; 
	-moz-transition-delay: 0.5s; 
 }
 
 #DESC{
display:none;
}
#help{
	position: absolute;
	top: 163px;
	left: 77px;
	width:252px;
	height:174px;
	z-index: 9999;
	display:none;
	opacity:0;
	transition: opacity .3s;
	background:url(help2.png);
}
#help.show{
	opacity:1;
}
.popup{
	cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.3);
    width: 400px;
    height: 630px;
    z-index: 9999;
	display:none;
	opacity:0;
	transition: opacity .3s;
	font-family: 'Open Sans', sans-serif;
	
}
.popup.show{
	opacity:1;
}
.popupbox{
    position: absolute;
    top: 215px;
    left: 62px;
    background: #fff;
    width: 275px;
    z-index: 10000;
    border: solid 1px #000;
    box-shadow: #303030 2px 2px 10px;
}